@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,300;0,400;0,600;1,300;1,400;1,600&display=swap');

html {
  font-size: 100%;
}
body {
  font-family: 'Source Sans Pro';
  font-weight: 400;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  color: #DC0000;
}
p, h1, h2, h3, h4, h5 {
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
  line-height: 140%;
}
h1, h2, h3, h4, h5 {}
p:last-child {
  margin-bottom: 0px;
}

#topnav li {
  display: inline-block;
  float: none;
  font-size: 18px;
  color: #000;
  margin-left: 12px;
  text-shadow:1px 1px 0px #fff;
}
#topnav li a {
  color: #000;
}
#topnav .social-icons img {
  width: 26px;
  height: auto;
  margin: 0px 1px;
}
#topnav form input {
  margin-left: 15px;
  width: 150px;
  height: 30px;
  border: 1px solid #D9D9D9;
  border-radius: 5px;
  -moz-border-radius: 5px;
  padding-left: 30px;
  background-image: url('magnify.png');
  background-position: 8px 8px;
  background-repeat: no-repeat;
  text-align: left;
}

#branding {
  padding: 10px 0px;
  position: relative;
  display: block;
  z-index: 2;
  text-align: right;
  background : -moz-linear-gradient(0% 50% 0deg,rgba(255, 255, 255, 1) 0%,rgba(209, 211, 212, 1) 100%);
  background : -webkit-linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(209, 211, 212, 1) 100%);
  background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(255, 255, 255, 1) ),color-stop(1,rgba(209, 211, 212, 1) ));
  background : -o-linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(209, 211, 212, 1) 100%);
  background : -ms-linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(209, 211, 212, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D1D3D4' ,GradientType=0)";
  background : linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(209, 211, 212, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#D1D3D4' , GradientType=1);
}
#branding h2 {
  color: #000;
  font-weight: 300;
  font-size: 28px;
  margin-top: 23px;
  padding: 10px;
  background: rgba(255, 255, 255, .8);
  display: inline-block;
  text-transform: capitalize;
}
#branding h2 strong {
  color: #DC0000;
}
#branding .row{
  display: flex;
  align-items:center;
}

.redtext {
  color: #DC0000;
}
img#logo {
  height: auto;
  width: 100%;
  max-width: 300px !important;
}
img#welcome {
  height: auto;
  width: 100%;
  max-width: 200px !important;
}
#pci-nav {
  background-color: #DC0000;
}
nav#main ul {
  margin: 0px;
  padding: 0px;
  text-align: center;
}
nav#main ul li {
  margin: 0px;
  display: inline-block;
  margin-right: 10px;
}
nav#main ul li:first-child {
  margin-left: 0px;
}
nav#main ul li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  padding: 12px 6px;
  display: block;
  font-weight: 600;
}
nav#main ul li a:hover {
  text-decoration: none;
  background-color: #000;
}
#menu-icon {
  display: hidden;
  width: 40px;
  height: 40px;
  background-image: url('menu-toggle.png');
  background-size: cover;
}
a:hover#menu-icon {
  background-color: #000;
}
#sliderow {
  text-align: center;
  padding-top: 140px;
  padding-bottom: 140px;
  background-image: url('home-banner-2023.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#sliderow h1 {
  color: #fff;
  font-size: 42px;
  margin-bottom:10px;
}
#sliderow p {
  color: #fff;
  font-size: 20px;
}
#sliderow a {
  color: #fff;
  border: 1px solid #fff;
  padding: 20px 40px;
  display: inline-block;
  text-decoration: none;
  font-size: 20px;
}
#sliderow a:hover {
  background-color: #DC0000;
}

.section-padding{
  padding:0px 0;
}

#home-about {
  padding: 30px 0px;
  background:#F4F4F4;
}
#home-about h3 {
  font-size: 28px;
  color: #DC0000;
}

#home-five{
  padding:30px 0;
  text-align: center;
}

/* Home 5 Columns */
@media (min-width: 768px) {
  .ten-columns > .col-sm-2 {
    width: 20%;
  }
}

#home-five img{
  border:1px solid #DDDDDD;
  margin-bottom:10px;
}
#home-five h4{
  font-weight: bold;
  font-size:18px;
  margin-bottom:10px;
}
#home-five p{
  margin-bottom:10px;
}
#home-five a{
  font-weight:bold;
}

#footerboxes {
  background : -moz-linear-gradient(15.36% 139.85% 45deg,rgba(0, 0, 0, 1) 0%,rgba(65, 64, 66, 1) 100%);
  background : -webkit-linear-gradient(45deg, rgba(0, 0, 0, 1) 0%, rgba(65, 64, 66, 1) 100%);
  background : -webkit-gradient(linear,15.36% 139.85% ,84.64% -39.85% ,color-stop(0,rgba(0, 0, 0, 1) ),color-stop(1,rgba(65, 64, 66, 1) ));
  background : -o-linear-gradient(45deg, rgba(0, 0, 0, 1) 0%, rgba(65, 64, 66, 1) 100%);
  background : -ms-linear-gradient(45deg, rgba(0, 0, 0, 1) 0%, rgba(65, 64, 66, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#414042' ,GradientType=0)";
  background : linear-gradient(45deg, rgba(0, 0, 0, 1) 0%, rgba(65, 64, 66, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#414042' , GradientType=1);
  padding: 25px 0px;
}
#footerboxes h3 {
  font-size: 24px;
  font-weight: 300;
  color: #fff;
  text-align: center;
}
#footerboxes p {
  color: #fff;
  margin-bottom: 20px;
  text-align: center;
}
#footerboxes p a, #footerboxes a {
  color: #fff;
}
#footerboxes .social-icons img {
  width: 28px;
  height: auto;
  margin: 0px 1px;
}
#footlogo{
  text-align: center;
}
#footlogo img{
  width:200px;
  height:auto;
  margin-bottom:30px;
}
span.copyright {
  color: #aaa;
}
.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}
.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
#pageinterior {
  padding: 30px 0px 50px;
}
#pagetitle{
  background:#F4F4F4;
}
#pagetitle h1 {
  color: #000;
  font-size: 32px;
  font-weight: 900;
  margin-bottom: 0px;
  padding: 10px 0px 10px;
}

.pagecontent {
  font-size: 15px;
  color: #000;
}
.pagecontent p {

}
.pagecontent ul {
  margin-top: 10px;
}
.pagecontent ol {
  margin-top: 10px;
}
.pagecontent ul li {
  list-style: square outside none;
  margin-left: 20px;
  line-height: 125%;
  padding-bottom: 6px;
}
.pagecontent ol li {
  list-style: decimal outside none;
  margin-left: 20px;
  line-height: 125%;
  padding-bottom: 6px;
}
.pagecontent em {
  font-style:italic;
}
.pagecontent h2, .pagecontent h3, .pagecontent h4, .pagecontent h5, .pagecontent ul, .pagecontent p {
  margin-bottom: 20px;
}
.pagecontent h2 {
  font-weight: 900;
  font-size: 24px;
  color: #000;
}
.pagecontent h3 {
  font-weight: 500;
  font-size: 21px;
  color: #000;
}
.pagecontent h4 {
  font-weight: 400;
  font-size: 18px;
  color: #000;
  font-family: 'Source Sans Pro';
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom:15px;
    text-align: center !important;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-container iframe {
    border: 3px solid #dc0000;
    border-radius: 12px;
    overflow: hidden;
}
a.lrg {
  color: #DC0000;
  font-weight: 600;
  font-size: 18px;
}

a.redbtn {
  display: inline-block;
  color: #DC0000;
  padding: 10px 20px;
  border: 1px solid #DC0000;
  background-color:#fff;
}
a.redbtn:hover {
  text-decoration: none;
  background-color: #DC0000;
  color: #fff;
  border-color: #DC0000;
}

/**** cymCMS specific ****/
/* gallery */
#gallery-masonry {
  margin: 0 auto;
  width: auto;
}
#gallery-masonry div.item {
  display: block;
  width: 160px;
  float: left;
  background-color: #ffffff;
  padding: 4px 4px;
  border-radius: 5px;
  margin-top: 10px;
  margin-left: 10px;
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in-out;
}

.thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
      border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
      box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out;
  margin-bottom: 10px;
}
a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
   -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
      box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.thumbnail .caption {
  padding: 9px;
  color: #555555;
}
.vthumbnail {
  border: 1px solid #bbb;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  display: block;
  margin: 8px;
  padding: 4px;
  transition: all 0.2s ease-in-out 0s;
  width: 330px;
}

.pcaption {
  padding: 0;
  margin:0;
  font-size: 11px;
  font-weight:600;
  color: #003066;
  line-height: 120% !important;
}

.cymDisplayTitle { display: none; }
.cymBody { padding: 8px; line-height: 130%; }
.cymBody ul {
  margin-top: 10px;
}
.cymBody ol {
  margin-top: 10px;
}
.cymBody ul li {
  list-style: square outside none;
  margin-left: 20px;
  line-height: 125%;
  padding-bottom: 6px;
}
.cymBody ol li {
  list-style: decimal outside none;
  margin-left: 20px;
  line-height: 125%;
  padding-bottom: 6px;
}
.cymBody strong,b { font-weight: bold; }
.cymBody em,i { font-style: italic; }
.cymArticleBody { padding-top:6px; }
.cymBody .cymHeader, .cymSectHeader, .cymArticleHeader, .cymTitle, .cymGalleryHeader, span.cymHeader {
  line-height: 120%;
  font-size:18px;
  font-weight: normal;
}
.cymBody span.cymHeader {
  font-size: 28px;
  color: #003066;
  font-weight: 700;
  margin-bottom:14px;
}

.cymCalcTable td {
  padding: 3px;
}
.cymBody h4 {
  margin-top: 8px;
  margin-bottom: 10px;
}
.cymGallery { padding: 8px; line-height: 130%; }
.cymGallery ul li {
  list-style: disc outside none;
  margin-left: 20px;
  line-height: 120%;
  padding-bottom: 4px;
}
.cymGallery ol li {
  list-style: decimal outside none;
  margin-left: 20px;
  line-height: 120%;
  padding-bottom: 4px;
}

.cymGallery strong,b { font-weight: bold; }
.cymGallery em,i { font-style: italic; }

ul.cymSiteMap { list-style: disc outside none; margin-left: 10px; }
ul.cymSiteMap ul li { line-height: 100%; }
ul.cymSiteMap ul.cymSiteMap { list-style: disc outside none; margin-left: 20px; }
ul.cymSiteMap ul.cymSiteMap ul li { line-height: 100%; }

hr.grad { border: 0; height: 0; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.3); }

#sidebar {
  font-size: 15px;
}
#sidebar .widget {
  height: auto;
  margin-bottom: 14px;
  padding: 20px;
  background: #ffffff;
  border:1px solid #DC0000;
  border-radius: 8px;
}
#sidebar .widget h3 {
  font-size: 20px;
  color: #000000;
  font-weight:600;
}
.sidenavm1 {
  list-style: square outside none;
  margin-left: 20px;
  line-height: 125%;
  padding-bottom: 4px;
}
.sidenavm2 {
  list-style: square outside none;
  margin-left: 2px;
  line-height: 115%;
  padding-bottom: 4px;
}
.sidenav, .sidenav_child {
  color:#000000;
  font-size:15px;
  padding:0;
  margin: 0px 0px 8px;
  text-transform: uppercase;
}
.sidenav a, .sidenav_child a {
  color:#000000;
  font-size:15px;
  padding:0;
  text-decoration:none;
  text-transform:uppercase;
}
.sidenav a:hover, .sidenav_child a:hover {
  text-decoration:underline;
}
.sidenav_child {
  margin-left: 12px;
  font-size: 80%;
}
.sidenav_static, .sidenav_child_static {
  list-style: none;
  margin-left: -18px;
  color: #666666;
  font-weight: 700;
}

.cymcard {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.2s ease-in-out;
  box-sizing: border-box;
  margin-top:10px;
  margin-bottom:10px;
  background-color:#ffffff;
  height:225px;
}
.cymcard:hover {
  box-shadow: 0 5px 5px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.cymcardlink {
  text-decoration: none;
}
.cymcardlink:hover {
  text-decoration: none;
}
.cymcardcap {
  padding:8px;
  margin:0;
  font-size: 12px !important;
  color: #555555;
  line-height: 125% !important;
}
.cymcard img{
  padding:6px;
  width:100%;
}

.topmar8  { margin-top:8px;  }
.topmar10 { margin-top:10px; }
.topmar12 { margin-top:12px; }
.topmar16 { margin-top:16px; }
.topmar20 { margin-top:20px; }
.topmar24 { margin-top:24px; }
.topmar32 { margin-top:32px; }
.topmar36 { margin-top:36px; }

#springtable { font-size:10px; }
#springtable td { border: 1px solid #999; }

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-size:11px;padding:8px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-size:11px;font-weight:normal;padding:8px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-enlt{font-weight:bold;font-size:11px;background-color:#80a89b;color:#000000}
.tg .tg-p87d{font-weight:bold;font-size:11px;background-color:#deeee6}
.tg .tg-sgps{font-weight:bold;font-size:11px;background-color:#dce6f1}
.tg .tg-0ze6{font-size:11px;background-color:#80a89b;color:#000000}
.tg .tg-99rs{font-size:11px;background-color:#deeee6}
.tg .tg-8f5d{font-size:11px;background-color:#dce6f1}
.tg .tg-lyhv { font-weight:bold;font-size:10px;background-color:#80a89b; }
.tg .tg-92w8 { font-weight:bold;font-size:10px;background-color:#deeee6; }
.tg .tg-8m0x { font-weight:bold;font-size:10px;background-color:#dce6f1; }
.tg .tg-602a { font-size:9px;background-color:#80a89b;font-weight:bold; }
.tg .tg-axih { font-size:9px;background-color:#deeee6; }
.tg .tg-bfji { font-size:9px;background-color:#dce6f1; }
.tg .tg-99rs { font-size:9px;background-color:#deeee6; }
.tg .tg-9zcn { background-color:#80a89b; }
.gb { background-color: #dadfe2; }
table.UT-table { border: 1px solid #CCC; font-size: 11px; }
.UT-table tr { text-align:center; }
.UT-table td { padding: 4px; margin: 3px; border: 1px solid #ccc; }
.UT-table th {  text-align:center; background-color: #DC0000; color: #FFF; font-weight: bold; }

#printhdr { display:none; }

/**********/
/* Mobile */
/**********/

@media (max-width: 1199px) {
  nav#main ul li a {
    font-size: 17px; 
  }
}

@media (max-width: 991px) {
  #branding {
    background: none;
  }
  #branding .row{
    display: block;
  }
  img#logo {
    padding: 20px 0px;
    display: block;
    margin: 0 auto;
  }
  #home-about img { 
    margin-bottom: 30px;
  }
  #footerboxes {
    height: auto;
  }
  #footerboxes .col-md-4 {
    border: none;
    margin-bottom: 50px;
  }
  .pagecontent {
    margin-bottom: 30px;
  }
  nav#main ul {
    text-align: center;
  }
  nav#main ul li {
    margin-left: 5px;
    margin-right: 5px;
  }
  nav#main ul li a {
    font-size: 17px;
  } 
  ul#head-buttons {
    text-align: center;
  }
  ul#head-buttons li {
    text-align: left;
  }
}

@media (max-width: 768px) {
  #toparea {
    text-align: center;
  }
  #bottom-bar {
    text-align: center;
  }
  #sliderow h1{
    font-size:30px; 
  }
  #sliderow p{
    font-size:17px; 
  }
  img.alignright, img.alignleft{ 
    margin-bottom:30px;
    width:100% !important;  
  }
  #sliderow{
    padding:50px 0;
  }
  #sliderow .row{
    display:block; 
  }
  #sliderow h1{
    padding:0;
    text-align: center;
    border:0; 
  }
  #topnav .social-icons img {
    width: 30px;
    height: auto;
    margin: 0px 5px 10px;
  }
  #branding img{
    max-width: 200px;
  }
}

@media (max-width: 568px) {
  nav#main {
    margin: 0 auto;
    float: none;
    margin-top: 0px;
  }
  #menu-icon {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  nav#main ul, nav#main:active ul {
    display: none;
    position: relative;
    padding: 20px;
    border: none;
    margin: 0 auto;
    width: 100%;
    border-radius: 4px 0 4px 4px;
    margin-bottom: 10px;
  }
  nav#main ul li {
    text-align: center;
    width: 100%;
    padding: 10px 0;
    margin: 0;
    margin-left: 0px;
    display: block;
  }
  nav#main ul li a {
    padding: 0px;
    width: 100%;
    font-size: 17px; 
  }
  nav#main ul li a:hover {
    color: #f9d7d7
  }
  nav#main:hover ul {
    display: block;
  }
  #topnav {
    margin: 0px;
    padding: 0px;
    text-align: center;
    display: block;
  }
  #topnav li {
    display: block;
    margin-bottom: 10px;
    margin-left: 0px;
    background-image: none;
  }
}

/***********/
/* Printer */
/***********/

@media print {
  #branding       { display:none; }
  #pci-nav        { display: none; }
  #sidebar        { display: none; }
  #uniszform      { display: none; }
  #menu           { display: none; }
  #footerboxes    { display: none; }
  hr.uz_grad      { display: none; }
  #printhdr       { clear:both; display:block; color:#000000; }

  td.uz_results_label { padding-left:10px !important; }

  /* torque chart */
  .tg { border-collapse:collapse;border-spacing:0; height: 95% !important; }
  .tg td { font-size:11px;padding:2px 1px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal; }
  .tg th { font-size:12px;font-weight:normal;padding:4px 2px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal; }
  .tg .tg-p87d { font-weight:bold;font-size:10px;background-color:#deeee6 !important;text-align:center; }
  .tg .tg-sgps { font-weight:bold;font-size:10px;background-color:#dce6f1 !important;text-align:center; }
  .tg .tg-lyhv { font-weight:bold;font-size:10px;background-color:#80a89b !important;text-align:center; }
  .tg .tg-92w8 { font-weight:bold;font-size:10px;background-color:#deeee6 !important;text-align:center; }
  .tg .tg-8m0x { font-weight:bold;font-size:10px;background-color:#dce6f1 !important;text-align:center; }
  .tg .tg-602a { font-size:9px;background-color:#80a89b !important;font-weight:bold;text-align:center; }
  .tg .tg-axih { font-size:9px;background-color:#deeee6 !important;text-align:center; }
  .tg .tg-bfji { font-size:9px;background-color:#dce6f1 !important;text-align:center; }
  .tg .tg-99rs { font-size:9px;background-color:#deeee6 !important;text-align:center; }
  .tg .tg-8f5d { font-size:9px;background-color:#dce6f1 !important;text-align:center; }
  .tg .tg-9zcn { background-color:#80a89b !important;text-align:center; }
}
